petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscContainerDestroy

Destroys a PETSc container object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscContainerDestroy(PetscContainer *obj)

Collective on PetscContainer Many br

### Input Parameter

obj -an object that was created with PetscContainerCreate() Many br

Many br

### See Also

PetscContainerCreate(), PetscContainerSetUserDestroy()

Level:advanced
Location:src/sys/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages